/* Handcoded by DirectAZ - http://www.directaz.com */

/* reset */
body,div,dl,dt,dd,ul,ol,li,pre,form,fieldset,input,textarea,blockquote,th,td {
    margin:0;
    padding:0;
    font-family:Arial, Helvetica, sans-serif;
}

fieldset,img {
    border:0;
}

html {
    height:100%;
    margin-bottom:1px;
}

body {
    position:relative;
}

:focus {
    outline:none;
}

/* links */
a {
    color:#0167bb;
    text-decoration:none;
}

a:hover {
    text-decoration:underline;
}

/* header elements */
h1, h2, h3, h4, h5, h6 {
    font-family:Arial, Helvetica, sans-serif;
    font-weight:bold;
    line-height:100%;
    margin:0;
}

h1 {
    font-size:32px;
    color:#63b56d;
    font-family:Arial, "Myriad Pro Cond";
}

h2 {
    font-size:250%;
    color:#333;
}

h3 {
    font-size:14px;
    color:#333;
    font-weight:normal;
}

h4 {
    font-size:16px;
    color:#2c8937;
}

h5 {
    font-size:11px;
    color:#fff;
    font-weight:normal;
}

h6 {
    font-size:125%;
    color:#333;
}

/* page setup */
body {
    background:#63b56d;
    color:#333;
    font-size:14px;
}

/* wrapper setup */
div.outerwpr {
    background:#fff url(../images/page_bg.png) 50% 0 repeat-x;
    padding:25px 0 32px 0;
}

div.catspitwpr {
    margin:auto;
    width:1000px;
}

/* header */
div#header {
    height:113px;
    border-top:#63b56d 14px solid;
    background:#FFF;
    padding:10px 0 0 0;
}

/* logo */
div.logo {
    margin:0 0 -4px -1px;
    width:306px;
    float:left;
}

/* main body setup */
div#middle {
    width:auto;
    clear:both;
    background:url(../images/middle_bottom.png) 0 100% no-repeat;
    padding:0 0 3px 0;
}

div.middle_top {
    padding:3px 0 0 0;
    background:url(../images/middle_top.png) 0 0 no-repeat;
}

div.middle_bg {
    background:url(../images/middle_bg.png) 0 0 repeat-y;
    padding:0 3px 33px 11px;
}

/* left column */
div#left {
    width:157px;
    float:left;
}

/* right column */
div#right {
    width:207px;
    float:right;
}

/* content column */
div#main {
    width:auto;
    margin:0 0 0 188px;
}

div#content {
    width:auto;
    margin:0 244px 0 0;
}

/* footer */
div#footer {
    width:auto;
    clear:both;
    height:282px;
}

/* clearing & floating */
.clearingfix:after {
    content:".";
    display:block;
    line-height:0;
    clear:both;
    visibility:hidden;
}

.clearingfix {
    display:block;
}

.floatbox {
    overflow:hidden;
}

/* topmenu */
div#topmenu {
    height:39px;
}

div#topmenu ul {
    list-style:none;
    float:right;
}

div#topmenu ul li {
    float:left;
    display:block;
	background:url(../images/topmenu_icon-a.png) 100% 3px no-repeat;
    border-right:#cccccc 0px solid;
    font-size:11px;
    padding:0 7px;
    height:39px;
    margin:0 17px 0 6px;
}

div#topmenu ul li a {
    display:block;
    float:left;
    color:#444444;
    background:url(../images/topmenu_icon.png) 100% 3px no-repeat;
    padding:10px 15px 0 0;
}

/* header right */
div.header_right {
    float:right;
    width:665px;
    padding:13px 0 0 0;
}

div.header_right div.header_top {
    height:60px;
    padding:0 0 0 40px;
}

div.header_right div.header_top div.header_intro {
    float:left;
    font-size:11px;
    color:#444444;
    width:330px;
    line-height:13px;
}

div.header_right div.header_top div.searchbox {
    float:right;
    width:248px;
    padding:2px 0 0 0;
}

div.header_right div.header_top div.searchbox ul {
    margin:0;
    list-style:none;
}

div.header_right div.header_top div.searchbox ul li {
    float:left;
    padding:0 0 0 9px;
}

div.header_right div.header_top div.searchbox ul li input.input_item {
    border:#abadb3 1px solid;
    background:#fff;
    font-size:14px;
    width:149px;
    padding:2px;
    float:left;
}

div.header_right div.header_top div.searchbox ul li input.submit {
    border:0;
    cursor:pointer;
    color:#333;
    font-size:13px;
    background:url(../images/searchbox_submit.png) 0 0 no-repeat;
    width:55px;
    height:20px;
    margin:1px 0 0 0;
    padding:0 0 2px 0;
}

/* sidemenu */
div.sidemenu {
    padding:4px 0 0 0;
	font-size: 13px;
}

div.sidemenu ul {
    margin:0;
    list-style:none;
}

div.sidemenu ul li {
    display:block;
    font-weight:bold;
    padding:0 0 1px 0;
    height:100%;
}

div.sidemenu ul li a {
    display:block;
    color:#444444;
    background:url(../images/sidemenu_arrow.png) 0 10px no-repeat;
    padding:7px 0 7px 13px;
    height:100%;
}

div.sidemenu ul li a:hover, div.sidemenu ul li.active a {
    color:#fff;
    background: url(../images/sidemenu_arrow_hover.png) 0 0px no-repeat;
    text-decoration:none;
}

div.sidemenu ul li ul, div.sidemenu ul li.active ul {
    margin:5px 0 13px 8px;
    border-bottom:#63b56d 1px solid;
    padding:0 0 11px 0;
}

div.sidemenu ul li ul li, div.sidemenu ul li.active ul li {
    font-weight:normal;
    padding:0;
}

div.sidemenu ul li ul li a, div.sidemenu ul li.active ul li a {
    background:url(../images/sidemenu_line.png) 5px 10px no-repeat;
    color:#444;
    padding:2px 0 2px 14px;
}

div.sidemenu ul li ul li a:hover, div.sidemenu ul li.active ul li a:hover, div.sidemenu ul li ul li.active a, div.sidemenu ul li.active ul li.active a {
    color:#3db74a;
}

/* featured */
div.featured {
    height:248px;
    background:#eeeeee url(../images/featured_bg.png) 0 0 no-repeat;
    border-bottom:#e2e2e2 3px solid;
}

div.featured div.featured_content {
    float:left;
    width:370px;
    padding:15px 0 0 35px;
    color:#63b56d;
    font-size:14px;
    font-family:Arial, "Myriad Pro Cond";
    line-height:22px;
}

div.featured div.featured_content h1 {
    margin:0 0 4px 0;
}

div.featured div.featured_content span.text {
    display:block;
    color:#444444;
}

div.featured div.featured_content a.button {
    display:block;
    background:url(../images/featured_content_button.png) 0 0 no-repeat;
    color:#FFF;
    width:233px;
    height:34px;
    margin:17px 0 15px 1px;
    padding:10px 0 0 47px;
    font-family:Arial;
    font-size:15px;
}

div.featured div.featured_img {
    float:right;
    width:390px;
}

/* social media */
div.social_media {
    padding:20px 0 20px 0;
}

div.social_media h3 {
    margin:0 0 10px 0;
}

div.social_media ul {
    margin:0;
    list-style:none;
    height:18px;
}

div.social_media ul li {
    float:left;
    padding:0 10px 0 0;
}

div.social_media ul li a {
    display:block;
    float:left;
    width:30px;
    height:33px;
    text-indent:-9999px;
}

div.social_media ul li a.youtube {
    background:url(../images/social_icon.png) -1px 0 no-repeat;
}

div.social_media ul li a.facebook {
    background:url(../images/social_icon.png) -41px 0 no-repeat;
}

div.social_media ul li a.twitter {
    background:url(../images/social_icon.png) -81px 0 no-repeat;
}

div.social_media ul li a.linkedin {
    background:url(../images/social_icon.png) -121px 0 no-repeat;
}

div.social_media ul li a.flicker {
    background:url(../images/social_icon.png) -161px 0 no-repeat;
}

/* authorized dealers */
div.authorized_dealers {
    border-top:#63b56d 1px solid;
    padding:18px 0 0 0;
    margin:0 16px 15px 0;
}

div.authorized_dealers h3 {
    margin:0 0 3px 0;
}

div.authorized_dealers img.ranar {
    margin:0 0 12px 0;
}

div.authorized_dealers ul {
    margin:5px 0 0 0;
    list-style:none;
}

div.authorized_dealers ul li {
    margin:0 0 2px 0;
}

/* click review */
div.click_review {
    margin:0 0 30px 0;
}

div.click_review h3 {
    margin:0 0 4px 0;
}

/* youtube videos */
div.youtube_videos {
    border-top:#63b56d 1px solid;
    padding:18px 0 0 0;
    margin:0 17px 15px 0;
}

div.youtube_sidevid {
    border-top:#63b56d 0px solid;
    padding:18px 20px 0 0;
    margin:0 0px 15px 0;
}

div.youtube_videosa {
    border-top:#63b56d 0px solid;
    padding:0px 0 0 0;
    margin:0 0px 0px 0;
}

div.youtube_videos h3 {
    margin:0 0 8px 2px;
}

div.youtube_videos ul {
    margin:0;
    list-style:none;
}

div.youtube_videos ul li {
    margin:0 0 17px 0;
}

/* content */
div.content {
    padding:20px 0 0 14px;
    overflow:hidden;
}

div.content h3 {
    color:#2c8937;
	font-size:18px;
	margin:0;
	padding:5px 0px 5px 0px;
}

div#title1st {
    width:540px;
	height:35px;
}

div#img2nd {
    width:540px;
	height:150px;
}

div#title3rd {
    width:540px;
	height:50px;
}

div#title1 {
    width:180px;
	height:25px;
	padding::5px 0px 5px 0px;
	float:left;
	text-align:center;
}

div#title2 {
    width:180px;
	height:25px;
	padding::5px 0px 5px 0px;
	float:left;
	text-align:center;
}

div#title3 {
   width:180px;
	height:25px;
	padding::5px 0px 5px 0px;
	float:left;
	text-align:center;
}

div#img1 {
    width:180px;
	height:150px;
	padding:5px 0px 5px 0px;
	float:left;
	text-align:center;
}

div#img2 {
    width:180px;
	height:150px;
	padding:5px 0px 5px 0px;
	float:left;
	text-align:center;
}

div#img3 {
    width:180px;
	height:150px;
	padding:5px 0px 5px 0px;
	float:left;
	text-align:center;
}

div#title4 {
    width:180px;
	height:50px;
	padding::5px 5px 5px 0px;
	float:left;
	text-align:center;
}

div#title5 {
    width:180px;
	height:50px;
	padding::5px 0px 5px 0px;
	float:left;
	text-align:center;
}

div#title6 {
    width:180px;
	height:50px;
	padding::5px 0px 5px 0px;
	float:left;
	text-align:center;
}

.tophead {
    color:#333333;
	font-size:14px;
	margin:0;
	padding:5px 0px 5px 0px;
}

.greenfaq {
    color:#2c8937;
	font-size:15px;
	font-weight:bold;
}

.blkhead {
    color:#333333;
	font-size:15px;
	font-weight:bold;
	text-decoration:underline;
}

.under {
    color:#333333;
	font-size:13px;
	font-style:italic;
	font-weight:normal;
}

.bannerspc {
	padding:0px 15px 0px 0px;
}

.biglink {
	font-size:18px;
	margin:0;
	padding:20px 0px 0px 15px;
}

.centerbanner {
	padding:0px 15px 0px 20px;
}

.tiltgreen {
    color:#2c8937;
	text-decoration:underline;
	font-style:italic;
	font-size:14px;
}

.smallred {
    color:#ff0000;
	font-size:12px;
}

.redcode {
    color:#ff0000;
	font-size:14px;
}

.aligncenter {
    vertical-align:text-top;
}

.row1 {
    width:160px;
	height:200px;
	float:left;
}

.row2 {
    width:160px;
	height:200px;
	float:left;
}

.row3 {
    width:214px;
	height:200px;
	float:left;
}

.boldhead {
	font-weight:bold;
}

.bighead {
    color:#333333;
    font-size:24px;
	font-weight:bold;
	padding:0px 0px 0px 0px;
}

div.content p.green {
    color:#2c8937;
    font-size:18px;
	padding:0px 0px 5px 0px;
}

div.content p.color {
    color:#3db74a;
    font-size:18px;
}

div.content p.color_sml {
    color:#3db74a;
    font-size:16px;
}

div.content p.head {
    color:#333333;
    font-size:16px;
	font-weight:bold;
	padding:0px 0px 0px 0px;
}

div.content hr {
    border:0;
    border-bottom:#e5e5e5 1px solid;
    margin:15px 0;
}

div.content hr.bighr {
	background:url(../images/big_hr.jpg) 0 0 no-repeat;
    margin:0 0;
    border:0;
    height:6px;
}

div.content hr.greenhr {
    margin:0 0;
    height:1px;
	border:0;
    border-bottom:#3cb74a 1px solid;
}

div.content div.content_links {
    
    font-size:12.75px;
    color:#0167bb;
    font-weight:bold;
    margin:20px -5px;
    line-height:30px;
}

div.content a {
    text-decoration:underline;
}

div.content a:hover {
    text-decoration:none;
}

div.content img.alignleft {
    float:left;
    margin:0 18px 10px 0;
}

div.content img.alignright {
    float:right;
    margin:0 0px 0 0;
}


div.content div.links_block {
    padding:15px;
    overflow:hidden;
}

div.content div.links_block ul {
    margin:0;
    list-style:none;
}

div.content div.links_block ul li {
    float:left;
    padding:0 0 9px 12px;	
}

div.content div.links_block ul li a {
    display:block;
    float:left;
    background:url(../images/block_box.png) 0 0 no-repeat;
    color:#FFF;
    width:194px;
    height:26px;
    padding:11px 0 0 43px;
    font-family:Arial;
    font-size:13px;
    font-weight:bold;
    text-decoration:none;
}

div.content div.text a {
    font-size:15px;
}

div.content a.contact_productions {
    display:block;
    background:url(../images/contact_productions_bg.jpg) 0 0 no-repeat;
    color:#FFF;
    width:410px;
    height:57px;
    margin:30px auto;
    padding:19px 0 0 82px;
    font-family:Arial;
    font-size:33px;
    text-decoration:none;
}

/* footer top */
div.footer_top {
    height:158px;
    padding:25px 0 0 0;
}

div.footer_top div.footer_menu {
    padding:9px 0 0 0;
    width:120px;
    float:left;
}

div.footer_top div.footer_menu h5 {
    margin:0 0 14px 0;
}

div.footer_top div.footer_menu ul {
    margin:0;
    list-style:none;
}

div.footer_top div.footer_menu ul li {
    font-size:10px;
    line-height:12px;
}

div.footer_top div.footer_menu ul li a {
    color:#444444;
}

div.footer_top div.footer_right {
    float:right;
    width:209px;
    border-left:#e5e5e5 1px solid;
    padding:7px 0 22px 18px;
}

div.footer_top div.footer_right div.footer_social {
    padding:0 0 18px 1px;
}

div.footer_top div.footer_right div.footer_social h3 {
    margin:0 0 10px 0;
}

div.footer_top div.footer_right div.footer_social ul {
    margin:0;
    list-style:none;
    height:33px;
}

div.footer_top div.footer_right div.footer_social ul li {
    float:left;
    padding:0 10px 0 0;
}

div.footer_top div.footer_right div.footer_social ul li a {
    display:block;
    float:left;
    width:30px;
    height:33px;
    text-indent:-9999px;
}

div.footer_top div.footer_right div.footer_social ul li a.youtube {
    background:url(../images/social_icon.png) -1px 0 no-repeat;
}

div.footer_top div.footer_right div.footer_social ul li a.facebook {
    background:url(../images/social_icon.png) -41px 0 no-repeat;
}

div.footer_top div.footer_right div.footer_social ul li a.twitter {
    background:url(../images/social_icon.png) -81px 0 no-repeat;
}

div.footer_top div.footer_right div.footer_social ul li a.linkedin {
    background:url(../images/social_icon.png) -121px 0 no-repeat;
}

div.footer_top div.footer_right div.footer_social ul li a.flicker {
    background:url(../images/social_icon.png) -161px 0 no-repeat;
}

div.footer_top div.footer_right div.footer_search {
    height:30px;
}

div.footer_top div.footer_right div.footer_search ul {
    margin:0;
    list-style:none;
}

div.footer_top div.footer_right div.footer_search ul li {
    float:left;
    padding:0 6px 0 0;
}

div.footer_top div.footer_right div.footer_search ul li input.input_item {
    border:#abadb3 1px solid;
    background:#fff;
    font-size:14px;
    width:132px;
    padding:2px;
    float:left;
}

div.footer_top div.footer_right div.footer_search ul li input.submit {
    border:0;
    cursor:pointer;
    color:#000;
    font-size:12px;
    background:url(../images/footer_search_submit.png) 0 0 no-repeat;
    width:50px;
    height:20px;
    margin:1px 0 0 0;
    padding:0 0 2px 0;
}

/* footer copyright */
div.footer_copyright {
    font-size:12px;
    color:#FFF;
    padding:0 0 0 76px;
}

.head1:link 	  		{ font-family:arial, tahoma, verdana; font-size:16px; font-weight: bold; font-style:normal; color: #0167bb; text-decoration: underline;}
.head1:visited 			{ font-family:arial, tahoma, verdana; font-size:16px; font-weight: bold; font-style:normal; color: #0167bb; text-decoration: underline;}
.head1:hover   			{ font-family:arial, tahoma, verdana; font-size:16px; font-weight: bold; font-style:normal; color: #0167bb; text-decoration: none;}

.head2:link 	  		{ font-family:arial, tahoma, verdana; font-size:16px; font-weight: bold; font-style:normal; color: #0167bb; text-decoration: underline;}
.head2:visited 			{ font-family:arial, tahoma, verdana; font-size:16px; font-weight: bold; font-style:normal; color: #0167bb; text-decoration: underline;}
.head2:hover   			{ font-family:arial, tahoma, verdana; font-size:16px; font-weight: bold; font-style:normal; color: #0167bb; text-decoration: none;}

.head3:link 	  		{ font-family:arial, tahoma, verdana; font-size:20px; font-weight: bold; font-style:normal; color: #0167bb; text-decoration: underline;}
.head3:visited 			{ font-family:arial, tahoma, verdana; font-size:20px; font-weight: bold; font-style:normal; color: #0167bb; text-decoration: underline;}
.head3:hover   			{ font-family:arial, tahoma, verdana; font-size:20px; font-weight: bold; font-style:normal; color: #0167bb; text-decoration: none;}

.vidlist:link 	  		{ font-family:arial, tahoma, verdana; font-size:14px; font-weight: normal; font-style:normal; color: #219a2f; text-decoration: underline;}
.vidlist:visited 		{ font-family:arial, tahoma, verdana; font-size:14px; font-weight: normal; font-style:normal; color: #219a2f; text-decoration: underline;}
.vidlist:hover   		{ font-family:arial, tahoma, verdana; font-size:14px; font-weight: normal; font-style:normal; color: #219a2f; text-decoration: none;}

.footer:link 	  	{ font-family:arial, tahoma, verdana; font-size:11px; font-weight: normal; font-style:normal; color: #ffffff; text-decoration: none;}
.footer:visited 	{ font-family:arial, tahoma, verdana; font-size:11px; font-weight: normal; font-style:normal; color: #ffffff; text-decoration: none;}
.footer:hover   	{ font-family:arial, tahoma, verdana; font-size:11px; font-weight: normal; font-style:normal; color: #ffffff; text-decoration: underline;}

.bolder {  font-weight: 600; color: #000; font-size: 16px; line-height: 18px; }
.my_iframe iframe
{ 
float: left;
margin: 0 15px 0px 0; 
}
.my_bottom_iframe iframe
{
float: left;
margin: 0 15px 15px 0;	
}
